html, body {
    font-family: 'Helvetica Neue', sans-serif;
    line-height: 1.5em;
    height: 100%;
    max-width: 100%;
    width: 100%;
    overflow-x: hidden;
}

body {
    color: #000;
    min-height: 100%;
    width:100%;
    font-size: 16px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

body.design1 {
    background-image: url("/images/landing/background-landing.jpg");
}
body.design1.fr {
    background-image: url("/images/landing/design-fr-1/bg.jpg");
}
body.design2 {
    background-image: url("/images/landing/background-design2.jpg");
}
body.design3 {
    background-image: url("/images/landing/gold-2.jpg");
}
body.design4 {
    /*background-image: url("/images/landing/design-fr-4/background.jpg");*/
    background-color: #e6dacb;
}
body.design5 {
    /*background-image: url("/images/landing/design-fr-5/background.jpg");*/
    background-color: #fbf4d7;
}
body.design7 {
    background-image: url("/images/landing/design-us-7/bg.jpg");
}

.form-acq .birthdate {
    width: 30%;
    display: inline-block;
    margin-right: 1%;
}

.content {
    background-color: white;
    min-height:400px;
    padding:20px 20px;
    margin-top: -7px;
}
.container {
    max-width: 970px;
}
header {
    position:relative;
}
header img {
    width:100%;
    height:auto;
}
.headerTitle {
    position:absolute;

    color:white;
    padding: 5px 10px;
    font-size:2em;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    line-height: 1.2em;
    font-weight: 500;
    text-shadow: 2px 2px 2px rgba(0,0,0,.6);
    text-transform: uppercase;
}
.design1 .headerTitle {
    bottom: 0;
    right:0;
    height: 27%;
    width: 73%;
}
.design1.fr .headerTitle {
    bottom: 0;
    right:0;
    height: 19%;
    width: 73%;
}
.design2 .headerTitle {
    bottom: 0;
    left:0;
    height: 23%;
    width: 62%;
}
.design3 .headerTitle {
    bottom: 0;
    right:0;
    height: 27%;
    width: 73%;
    text-shadow: 1px 2px 2px rgba(0,0,0,.6);
}
.design3 .headerTitle.us {
    bottom: 0;
    right:0;
    height: 23%;
    width: 73%;
    text-shadow: 1px 2px 2px rgba(0,0,0,.6);
}
.design4 .headerTitle {
    bottom: 0;
    right:0;
    height: 23%;
    width: 64%;
    text-shadow: 1px 2px 2px rgba(0,0,0,.6);
}
.design1 .headerTitle.us {
    width: 66%;
}
.design7 .headerTitle {
    bottom: 0;
    right:0;
    height: 19%;
    width: 73%;
}

footer {
    font-size:.8em;
    margin-top: 2em;
    margin-bottom: 1em;
    text-align: center;
    color:darkgray;
}
footer .footer-link {
    text-align: center;
}
footer .footer-link > a {
    color:darkgray;
}
.design3 footer .footer-link > a,
.design3 footer {
    color:black;
}



h1, h2 {
    text-align: center;
    margin-top: 0px;
    margin-bottom: 5px;
    text-shadow: 1px 1px 2px rgba(0,0,0,.2);
}
h1 {
    font-weight: normal;
}
h2 {
    font-weight: 300;
}
.design1 h1,
.design1 h2,
.design1 h3 {
    color: #087a3d;
}
.design2 h1,
.design2 h2,
.design2 h3 {
    color: #19398c;
}
.design3 h1,
.design3 h2,
.design3 h3 {
    color: #ccb440;
}
.design1.fr h1,
.design1.fr h2,
.design1.fr h3,
.design7 h1,
.design7 h2,
.design7 h3 {
    color: #125f79;
}

.landingSubscribe {

}
.landingSubscribe table {
    margin: auto;
    width: 75%;
}
.landingSubscribe table td {
    padding: 5px;
    text-shadow: 1px 1px 2px rgba(0,0,0,.2);
    font-size:1.3em;
    font-weight: 300;
}
.design1 .landingSubscribe table td {
    color: #087a3d;
}
.design2 .landingSubscribe table td {
    color: #19398c;
}
.design3 .landingSubscribe table td {
    color: #ccb440;
}
.design1.fr .landingSubscribe table td {
    color: black;
}

.landingSubscribe input,
.landingSubscribe select {
    background-color: #f7f7f7;
}


.boxForm {
    box-shadow: 6px 3px 20px #000000;
    border: 1px solid #707070;
    border-radius: 20px;
    opacity: 1;
    backdrop-filter: blur(30px);
    padding: 1em;
    width: 90%;
    margin: auto;
}
.boxForm .boxFormTitle {
    border-radius: 20px 20px 0px 0px;
    text-align: center;
    padding: 0px 10px 15px;
    /*text-shadow: 0px 3px 10px #00000080;*/
    font-weight:bold;
    font-size: 30px;
    line-height: 1.1;
}
.boxForm .boxFormText {
    text-align: center;
    padding-bottom: 1em;
}


.anchor,
.cta {
    display: inline-block;
    border-radius: 3px;
    color: white;
    font-weight: bold;
    border: inherit;
    padding: 0.5em 2em;
    font-size: 1.2em;
    text-align: center;
    cursor: pointer;
    box-shadow: 3px 3px 8px 0px rgba(0, 0, 0,.7);
    text-transform: uppercase;
    text-shadow: 1px 1px 2px rgba(0,0,0,.2);
}
.cta.gray {
    background-color: grey;
}
.anchor:hover,
.cta:hover {
    filter: brightness(85%);
}
.anchor,
.design4 .cta,
.design5 .cta,
.design1 .cta {
    background-color: #59ba48;
}
.design2 .cta {
    background-color: #3376f4;
}
.design3 .cta {
    background-color: #d6c344;
}
.design7 .cta {
    background-color: #125f79;
}
.design1.fr .cta {
    background-color: #125f79;
}
.fr-design7 .cta {
    background-color: #59ba48;
}

label {
    font-size: .5em;
    font-weight: 300;
    margin:0;
}
label.control-label {
    font-size: 1em;
    font-weight:300;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .2);
}

form#acquisitionForm .form-group {
    margin-bottom:5px;
}
form#acquisitionForm .field-acquisitionform-acceptcgv,
form#acquisitionForm .field-acquisitionform-acceptcallback {
    margin: 0;
}
div.divCta {
    margin-top : 1em;
    text-align: center;
}
div.divCta button {
    width: 75%;
}

div.checkbox + p.help-block-error:empty {
    display:none;
}

.countdownDiv {
    position: absolute;
    bottom: 30%;
    right: 0;
    width: 25%;
}
.countdown {
    background:inherit !important;
    border: 0px !important;
    line-height: initial !important;
    font-size:150%;
}
.countdown-show3 .countdown-section {
    width: 31% !important;
    border-radius: 3px;
    margin: 0 .5%;
    background: white;
}
.countdown-show3 .countdown-section .countdown-period {
    font-size:70%;
}
.countdown .countdown-section .countdown-amount {
    font-size: 190%;
    line-height: .9em;
}
.countdown .countdown-section .countdown-period {
    font-size: 70%;
    line-height: .9em;
}
.design1 .countdown-show3 .countdown-section {
    border:3px #087a3d solid;
    color: #087a3d;
}
.design2 .countdown-show3 .countdown-section {
    border:3px #3376f4 solid;
    color: #19398c;
}



@media (max-width: 991px) {
    .container {
        padding-right: 0;
        padding-left: 0;
    }
}
@media (max-width: 768px) {
    body {
        font-size:14px;
        background-image: none !important;
    }
    .content {
        padding:20px 15px;
        margin-top: 0px;
    }
    h1 {
        font-size: 32px;
    }
    h2 {
        font-size: 28px;
    }
    h3 {
        font-size: 26px;
    }
    h4 {
        font-size: 24px;
    }
    h5 {
        font-size: 22px;
    }
    .hideXs {
        display:none;
    }
    .hideMobile {
        display:none;
    }
    .form-group .control-label {
        display:none;
    }
    .headerTitle {
        font-size: 1.4em;
        text-shadow: 1px 1px 1px rgba(0,0,0,.6);
    }
    .headerTitle.us {
        width: 70%;
    }
    .design1 .headerTitle {
        width: 80%;
        height: 40%;
    }
    .design1.fr .headerTitle {
        width: 67%;
        height: 27%;
    }
    .design2 .headerTitle {
        width: 66%;
        height: 32%;
    }
    .design3 .headerTitle {
        font-size: 1.3em;
        width: 58%;
        height: 32%;
    }
    .design4 .headerTitle {
        font-size: 1.3em;
        width: 54%;
        height: 42%;
    }
    .design7 .headerTitle {
        width: 66%;
        height: 27%;
    }
    .countdownDiv {
        /*bottom: 45%;*/
        width: 50%;
    }
    .design3 footer .footer-link > a,
    .design3 footer {
        color: darkgrey;
    }
    .landingSubscribe table {
        width: 95%;
    }
    div.divCta button {
        width: 90%;
        font-size: 18px;
    }

    .boxForm .boxFormTitle {
        font-size: 22px;
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
    .hideDesktop {
        display:none;
    }
}